---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Dist-Zilla-Plugin-Test-Perl-Critic
Bug-Submit: bug-Dist-Zilla-Plugin-Test-Perl-Critic@rt.cpan.org
Repository: https://github.com/karenetheridge/Dist-Zilla-Plugin-Test-Perl-Critic.git
Repository-Browse: https://github.com/karenetheridge/Dist-Zilla-Plugin-Test-Perl-Critic
